::selection {color:#FFF;background:#6eaa39;}
::-moz-selection {color:#FFF;background:#6eaa39;}



a {
  text-decoration: none;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
	color: #6eaa39;
}

a:hover {
  text-decoration: none;
	color: #685a25;
}

h1, h1 a {
	font-size: 34px;
	color: #6eaa39;
	font-weight: 400;
	line-height:36px;
	margin-bottom:26px;
}

h2, h2 a {
    font-size: 24px;
    color: #685a25;
    font-weight: normal;
    margin-top:18px;
	margin-bottom: 5px;
}

h1 a:hover, p.readmore a:hover {
    color: #685a25;
}

h3, h3 a {
    font-size: 18px;
    color: #685a25;
    font-weight: 600;
    margin-top:25px;
    margin-bottom:5px;
	line-height:26px;
    
}

h4, h4 a {
    font-size: 13px;
    color: #685a25;
    font-weight: bold;
    margin-top:5px;
    margin-bottom:5px;
    
}

p, p a {
    font-weight: 23px;
    padding:0;
    margin: 0 0 15px 0;
    text-align: justify;
}

p.readmore, p.readmore a {
    font-size: 13px;
    font-weight: 23px;
    color: #6eaa39;
    padding:0;
    margin: 0 0 10px 0;
    text-align: right; 
}

h2 a:hover, h3 a:hover, h4 a:hover {
    color: #6eaa39;
}

p.noga {
    color: #fff;
    text-align: center;
}

.slogan {
    text-align: center;
    font-size: 28px;
}
